Bug 1772327 - [ceph-dashboard] Pools - Details : values cdExecuting, cdIsBinary are always blank
Summary: [ceph-dashboard] Pools - Details : values cdExecuting, cdIsBinary are always ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Alfonso Martínez
QA Contact: Madhavi Kasturi
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-14 07:33 UTC by Madhavi Kasturi
Modified: 2020-02-08 12:36 UTC (History)
5 users (show)

Fixed In Version: ceph-14.2.4-67.el8cp, ceph-14.2.4-16.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 42674 0 None None None 2019-11-14 11:37:06 UTC
Github ceph ceph pull 31516 0 'None' closed nautilus: mgr/dashboard: do not show non-pool data in pool details 2020-01-23 16:22:11 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:11 UTC

Comment 7 errata-xmlrpc 2020-01-31 12:48:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.